body {
    background-color: #fbf2d2;
    font-size: 18px;
}

p {
    margin-bottom: .5em !important;
}

h2#h1 {
    font-size: 3em;
    text-align: center;
    background-color: #525252;
    color: #FFF;
}

h2 {
    font-size: 2em;
    text-align: center;
}

h3 {
    font-size: 1.4em !important;
    font-weight: bold !important;
    margin-bottom: .75em !important;
}
.h3 {
    font-weight: normal !important;
}

h4 {
    font-size: 1.1em !important;
    font-weight: bold !important;
    margin-bottom: .75em !important;
}

div#banner-wrapper img {
    width: 100%;
}
div#banner-wrapper div#facebook-banner-button {
    position: relative;
    z-index: 100;
    margin: -58px 0 0 -180px;
    left: 100%;
}
div#banner-wrapper div#facebook-banner-button img {
    width: 175px;
    height: 53px;
}

nav#main-nav {
    background-color: #9a9a9a;
    text-align: center;
    margin: 0 auto 1.5em 0;
    padding: 1px;
}
nav#main-nav ul {
    margin: 0;
}
nav#main-nav ul {
    margin-top: 6px;
}
nav#main-nav ul li {
    margin-bottom: 2px;
}
nav#main-nav ul li a {
    display: inline-block;
    background-color: #525252;
    color: #FFF;
    padding: 5px 10px;
    margin: 0 1px 0 1px;
}

nav#main-nav ul li a:hover,
nav#main-nav ul li a.active {
    background-color: #757575;
    color: #000000;
}

a.home-page-button {
    color: #FFF;
    background-color: #7a774f;
    border: #fff solid 1px;
    width: 95%;
    width: 375px;
    padding: 10px;
    display: block;
    margin: 0 auto 2em 0;
    text-decoration: none;
    text-align: center;
}
a.home-page-button:hover {
    background-color: #1a5a98;
}

div#body-content-wrapper {
    margin: 0 auto;
    width: 95%;
    max-width: 1500px;
}

div.faq-wrapper {
    margin: 1em 0 1em 0;
    padding: 0 0 1em 0;
    border-bottom: #9a9a9a solid 1px;
}
div.faq-question {
    font-weight: bold;
}

div.supporter-category-group {
    margin: 2em auto 4em auto;
    text-align: center;
}
div.supporter-category-group h3 {
    text-align: center;
    font-size: 1.7em;
}
div.supporter-category-group div.supporter-wrapper {
    display: inline-block;
    width: 30%;
    min-width: 500px;
    margin: .3em;
}

div.news-section-wrapper {
    margin: 2em auto 4em auto;
    text-align: center;
}
div.news-section-wrapper h3 {
    text-align: center;
    font-size: 1.7em;
}
div.news-section-wrapper div.news-item-wrapper {
    display: block;
    margin: .3em .3em 1em .3em;
}

/*contact us page*/
div#snap-content-section-13 {
    margin: 0 auto;
}
div#snap-content-section-25 img {
    width: 90%;
    max-width: 250px;
}
@media (min-width: 950px) {
    div#snap-content-section-13 {
        margin: 0 auto;
        max-width: 700px;
    }
    div#snap-content-section-13 div.sidebar {
        max-width: 300px;
    }
}

/*boardwalk page*/
div#snap-content-section-80 h1 {
    font-size: 1.8em;
    line-height: 1em;
}
div#snap-content-section-84 h2 {
    font-size: 1.2em;
}

/*donate page*/
div#snap-content-section-88 h1 {
    font-size: 1.8em;
    line-height: 1em;
}

footer#footer {
    margin: 3em auto .5em auto;
    padding: 1em 0 0 0;
    border-top: #9a9a9a solid 1px;
}
